<?php
session_start();
require("../../database/dbConection.php");

$idDemandaReprimida   = $_POST['idDemandaReprimida'];

$stmObservacaoDemanda = $rsConexao->prepare("SELECT observacoes_demanda FROM cdr_tb_demandareprimida WHERE id_demandareprimida='$idDemandaReprimida'");
$stmObservacaoDemanda -> execute();

$rsObservacaoDemanda  = $stmObservacaoDemanda->fetch(PDO::FETCH_OBJ);

echo mb_strtoupper($rsObservacaoDemanda->observacoes_demanda);
?>